HUGDAYLIST(1)

NAME
hugdaylist - produce MoinMoin wiki formatted tables based on a Launchpad bug list

SYNOPSIS
hugdaylist [-n|--number <NUMBER>] launchpad-buglist-url

DESCRIPTION
hugdaylist produces MoinMoin wiki formatted tables based on a Launchpad bug list

OPTIONS

--number=<NUMBER>
    This option allows you to specify the number of entries to output.

launchpad-buglist-url
    Required, this option is a URL pointing to a launchpad bug list.

AUTHOR
hugdaylist has been written by Canonical Ltd., Daniel Holbach <daniel.holbach@canonical.com> and Jonathan Patrick Davies <jpds@ubuntu.com>. This manual page was written by Ryan Kavanagh <ryanakca@kubuntu.org>.

Both are released under the GNU General Public License, version 3.